WordPress.org

Support

Support » Plugins and Hacks » Wordbooker » [Resolved] [Plugin: Wordbooker] PHP warning implode()

[Resolved] [Plugin: Wordbooker] PHP warning implode()

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Steve

    @steveatty

    Its a warning which shouldn’t cause problems – warnings should never be seen to your web browser as its seen as “insecure”.

    What version are you using?

    Seems like there might have been some setting to hide errors? I can’t remember…

    Here’s my stats:

    Wordbooker: 2.1.8
    Wordbooker ID: 254577506873
    Wordbooker Schema: 4
    WordPress: 3.3.1
    Table prefix: wp_
    PHP: 5.2.17
    PHP Memory Limit: 256M
    PHP Memory Usage (MB): 58,25
    JSON Encode: PHP
    JSON Decode: PHP
    Curl Status: Curl is available and can access Facebook – All is OK
    JSON Version: 1.2.1
    SimpleXML library: 0.1 (provided by PHP)
    HTTP Output Character Encoding: pass
    Internal PHP Character Encoding: UTF-8
    MySQL: 5.1.59
    Database character_set_client : utf8
    Database character_set_connection : utf8
    Database character_set_database : latin1
    Database character_set_filesystem : binary
    Database character_set_results : utf8
    Database character_set_server : latin1
    Database character_set_system : utf8
    Database character_sets_dir : /usr/share/mysql/charsets/
    Database collation_connection : utf8_general_ci
    Database collation_database : latin1_swedish_ci
    Database collation_server : latin1_swedish_ci
    Server : Apache
    Active Plugins :
    Akismet ( 2.5.5 )
    CodeStyling Localization ( 1.99.16 )
    Dropdown Menu Widget ( 1.7.2 )
    Duplicate Post ( 2.2 )
    Front-end Editor ( 2.2 )
    Google Analytics for WordPress ( 4.2.4 )
    Google XML Sitemaps with qTranslate Support ( 3.1.6.3 )
    Members ( 0.2 )
    Next Page, Not Next Post ( 0.1.7 )
    NextGEN Gallery ( 1.9.2 )
    Ninja Page Categories and Tags ( 1.1 )
    NuRelm Get Posts ( 0.2 )
    Official StatCounter Plugin ( 1.6.1 )
    PHP Exec ( 1.7 )
    Sermon Browser ( 0.45.4 )
    Under Construction ( 1.04 )
    WP-FileManager ( 1.2.6 )
    WP Super Cache ( 1.0 )
    WP-Table Reloaded ( 1.9.3 )
    Yahoo! Media Player ( 1.3 )

    Wordbooker Table Status :
    Table ‘wp_wordbooker_errorlogs’ is present and contains 220 rows
    Table ‘wp_wordbooker_postlogs’ is present and contains 6 rows
    Table ‘wp_wordbooker_userdata’ is present and contains 0 rows
    Table ‘wp_wordbooker_userstatus’ is present and contains 1 rows
    Table ‘wp_wordbooker_postcomments’ is present and contains 31 rows
    Table ‘wp_wordbooker_process_queue’ is present and contains 0 rows
    Table ‘wp_wordbooker_fb_friends’ is present and contains 0 rows
    Table ‘wp_wordbooker_fb_friend_lists’ is present and contains 0 rows

    I figured out what you were saying about warnings not being seen, from another post, so I set my php.ini file with the settings

    display_errors = Off
    log_errors = On

    and I think that removed the message.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Wordbooker] PHP warning implode()’ is closed to new replies.
Skip to toolbar